<?php


require_once("admininclude.php");
require_once("adminTemplates.php");

$adminsession = new AdminSession();

//adminlogin
if (intval($_POST["adminlogin"])==1)
{
	$user_query = eS_execute_query("select * from eazysales_sync");
	$user = go_db_fetch_object($user_query);
	if ($user->cName == $_POST['benutzer'] && $user->cPass== $_POST['passwort'])
	{
		$_SESSION["loggedIn"] = 1;
	}
}

zeigeKopf();
zeigeLinks($_SESSION["loggedIn"]);
if ($_SESSION["loggedIn"]!=1)
	zeigeLogin();
else
	zeigeLoginBereich();
zeigeFuss();

?>